<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'sk', version '2.1'.
 *
 * @package     qbehaviour_deferredcbm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assumingcertainty'] = 'Nevybrali ste si mieru svojej istoty. Predpokladám: {$a}.';
$string['certainty1'] = 'Nie veľmi (menej ako 67%)';
$string['certainty2'] = 'Dosť (viac ako 67%)';
$string['certainty3'] = 'Veľmi (viac ako 80%)';
$string['howcertainareyou'] = 'Ako ste istý? {$a}';
$string['markadjustment'] = 'Na základe vyjadrenia vašej istoty vám bola zmenená pôvodná hodnota {$a->rawmark} na {$a->mark}.';
$string['pluginname'] = 'Oneskorená odozva s hodnotením istoty';
