<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'sk', version '2.1'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingessay'] = 'Pridanie otázky typu Esej';
$string['allowattachments'] = 'Povoliť prílohy';
$string['editingessay'] = 'Úprava otázky Esej';
$string['essay'] = 'Esej';
$string['essay_help'] = 'Ako odpoveď na otázku (ktorá môže obsahovať aj obrázok) odpovedajúci napíše odpoveď v rozsahu jedného alebo viacerých odsekov. Otázke typu Esej nebude pridelená známka až kým ju neprezrie učiteľ a ručne ju neohodnotí.';
$string['essaysummary'] = 'Umožňuje vložiť odpoveď v rozsahu niekoľkých viet alebo odsekov. Tento typ otázky musí byť hodnotený manuálne.';
$string['formateditor'] = 'HTML editor';
$string['formateditorfilepicker'] = 'HTML editor s možnosťou pridať súbor';
$string['formatmonospaced'] = 'Jednoduchý  text, neproporcionálne písmo';
$string['formatplain'] = 'Jednoduchý text';
$string['graderinfo'] = 'Informácia pre hodnotiteľov';
$string['nlines'] = '{$a} riadkov';
$string['responsefieldlines'] = 'Veľkosť vstupného poľa';
$string['responseformat'] = 'Formát odpovede';
